@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
       url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
       url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
       url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Flaticon';
  src: url('../fonts/Flaticon.eot');
  src: url('../fonts/Flaticon.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Flaticon.woff') format('woff'),
       url('../fonts/Flaticon.ttf') format('truetype'),
       url('../fonts/Flaticon.svg#Flaticon') format('svg');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'revicons';
  src: url('../plugins/revolution/fonts/revicons/revicons.eot?5510888');
  src: url('../plugins/revolution/fonts/revicons/revicons.eot?5510888#iefix') format('embedded-opentype'),
       url('../plugins/revolution/fonts/revicons/revicons.woff?5510888') format('woff'),
       url('../plugins/revolution/fonts/revicons/revicons.ttf?5510888') format('truetype'),
       url('../plugins/revolution/fonts/revicons/revicons.svg?5510888#revicons') format('svg');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
